Banshee.Widgets 0.90.1.25405 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Field
  Gtk.Action To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  Banshee.Widgets.ComplexMenuItem To be added.To be added.To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Field
  System.String[] To be added.To be added.
- Field
  Gtk.UIManager To be added.To be added.